/*
Theme Name: Blazter Thema
Theme URI: https://blazter.nl/
Version: 1.0.0
Template: Divi
Author: Blazter Support Team
Author URI: https://blazter.nl/
Description: Fantastisch mooi
Text Domain: blazter-thema
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/********* LATEN STAAN *********/
/* Center items in column */
.column-center {
	margin: auto;
}

/* Reverse columns in a row */
@media all and (max-width: 980px) {
	div.row-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
}

/* Gravity Forms Styling */
.contact h2.gform_submission_error{
	padding-bottom: 0px;
}

.contact input[type="text"],
.contact input[type="email"],
.contact input[type="tel"],
.contact textarea {
	padding: 10px 20px !important;
	border-radius: 5px;
	border: 1px solid #DDE1E2 !important;
	padding: 20px !important;
	font-size: 18px;
	color: #1C373C;
}

.contact input[type="text"]::placeholder,
.contact input[type="email"]::placeholder,
.contact input[type="tel"]::placeholder,
.contact textarea::placeholder {
	color: #A4AFB1;
}

.contact input[type="submit"] {
	background-color: #FD9406;
	border: 2px solid #FD9406;
	width: 100%;
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 15px;
	border-radius: 4px;
	padding: 15px 20px;
	cursor: pointer;
	transition: 0.3s;
	color: #fff;
}

.contact input[type="submit"]:hover {
	background: inherit;
	color: #FD9406;
}

span.orange {
	color: #FD9406 !important;
}

/* Footer Menu Styling */
ul.footer-menu-container,
ul.footer-menu-container ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.footer-menu-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

span.footer-menu-title {
	color: #fff;
	font-size: 18px !important;
	font-weight: bold;
}

.footer-button {
	width: 100%;
	text-align: center;
	max-width: 345px;
}

/* 10 Jaar / 200+ Leden */
ul.home-header-container {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	max-width: 500px;
}

ul.home-header-container li {
	border-left: 2px solid #FD9406;
	padding-left: 20px;
}

span.home-header-container-title {
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	font-size: 48px;
	line-height: 1em;
	display: block;
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	span.home-header-container-title {
		font-size: 32px;
		margin-bottom: -15px;
	}

}

/* Home Accordion */
.home-accordion .et_pb_accordion_item {
	padding: 40px 20px;
}

.home-accordeon .et_pb_toggle.et_pb_accordion_item.et_pb_toggle_open {
	border-left: 3px solid #FD9406 !important;
	transition: 0.3s;
}

/* Trainingen */

/* Grid style */
.display-posts-listing.grid {
	display: grid;
	grid-gap: 16px;
}

.display-posts-listing.grid .title {
	display: block;
	padding: 10px 0;
	font-size: 24px;
}

.display-posts-listing.grid img { 
	display: block; 
	max-width: 100%; 
	height: auto; 
}

a.title {
	color: #fd9406;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
}

@media (min-width: 600px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 2, 1fr );
	}
}

@media (min-width: 1024px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 3, 1fr );
	}
}